/*font-family: 'Prata', serif;
font-family: 'Open Sans', sans-serif;
*/
body {
	background-image: url('/Tchat/Images/contemporary_china.png');
	position: relative;
  	margin: 0;
  	padding: 0;
  	height: 100%;
}

h1 {
	font-family: 'Prata', serif;
	font-size: 2em;
	color:#862d2d;
	text-align: center;
}